body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width:980px;	
	background-color: #b2b0cc;
}

td
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;
	padding: 5px 10px 0 0;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: black;	
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}

form
{
	margin: 0;
	padding: 0;	
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	background-color: #ffffff;
	background-image: url(background.gif);
	background-position: top right;
	background-repeat: repeat-y;		
}

.tallowhorizontal
{
	clear: both;
	height: 1px;
	padding: 0px 4px 0px 4px;	
}

.tallowhorizontalinner
{
	clear: both;
	height: 1px;
	background-color: #b7b7b7;	
}

#tallowheader
{
	clear: both;
	padding: 0px 4px 0px 4px;	
}

#tallowaddress
{
	clear: both;
	padding-right: 37px;
	padding-top: 31px;
	text-align: right;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

#tallowheaderlogo
{
	clear: both;
	height: 153px;
	background-image: url(tallow_logo.gif);
	background-position: 42px 15px;
	background-repeat: no-repeat;		
}

#tallowheadername
{
	clear: both;
	height: 153px;
	background-image: url(tallow.gif);
	background-position: 205px 48px;
	background-repeat: no-repeat;		
}

#tallowmenu
{
	clear: both;
	height: 29px;
	padding: 0px 16px 0px 16px;	
}

#deisemenu
{
	float: left;
	height: 29px;
	width: 947px;
	background-image: url(menu_back_off.gif);
	background-position: top left;
	background-repeat: repeat-x;		
}

.tallowvertical
{
	float: left;
	width: 1px;
	height: 29px;	
	background-color: #737373;
}


#tallowfooter
{
	clear: both;
	background-color: #b2b0cc;
	display: block;
	height: 21px;
	line-height: 21px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;		
}

#tallowfooter a, #tallowfooter a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;	
	text-decoration: none;
}

#tallowfooterslogan
{
	float: left;
	width: 770px;	
}

#tallowfootersloganinner
{
	clear: both;
	padding-left: 4px;	
}


#tallowwebsiteby
{
	float: left;
	width: 210px;		
}

#tallowwebsitebyinner
{
	clear: both;
	padding-right: 4px;
	text-align: right;
}

.tallowpanel
{
	float: left;
	padding: 0px 0px 21px 21px;
}

.tallowpanelphoto
{
	clear: both;
	width: 203px;
	height: 79px;
}

.tallowpaneltext
{
	clear: both;
	width: 203px;
	height: 122px;	
	background-image: url(panelback.gif);
	background-position: top left;
	background-repeat: repeat-y;		
}

.tallowpanelbottom
{
	clear: both;
	height: 2px;
	background-color: #e8e8e8;
	width: 203px;	
}

.tallowpaneltextinner
{
	clear: both;
	overflow: hidden;
	padding: 15px 15px 15px 15px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;		
}

#tallowmain
{
	clear: both;	
	padding: 21px 16px 21px 16px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;	
	background-image: url(front_building.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;		
}

#tallowcolumn1
{
	float: left;
	width: 267px;
	height: 205px;
	overflow: hidden;	
}

#tallowcolumn2
{
	float: left;
	width: 681px;	
}

a.h1link
{
	color: #000000;
	text-decoration: none;	
}

a.h1link:hover
{
	color: #0172b8;
	text-decoration: none;	
}

a.morelink, #tallowcolumn1 a, #tallowsecondary a, #tallowaddress a
{
	font-weight: bold;
	color: #525078;	
}

a.morelink:hover, #tallowcolumn1 a:hover, #tallowsecondary a:hover, #tallowaddress a:hover
{
	font-weight: bold;
	color: #9bcc5f;	
}


#tallowtop
{
	clear: both;
	background-color: #b2b0cc;
	display: block;
	height: 21px;
	line-height: 21px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;		
}

#tallowtop a, #tallowtop a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;	
	text-decoration: none;
}

#tallowtopaddress
{
	clear: both;	
}

#tallowtopaddressinner
{
	clear: both;
	padding-left: 4px;	
}


#tallowtopphone
{
	float: left;
	width: 350px;		
}

#tallowtopphoneinner
{
	clear: both;
	padding-right: 4px;
	text-align: right;
}

#tallowsecondary
{
	clear: both;	
	padding: 21px 16px 21px 16px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;			
}

#bottomlogos
{
	clear: both;
	border-top: 1px solid #808080;	
	padding: 20px 0 20px 0;
}

.bottomlogo
{
	position: relative;
	float: left;
	margin-left: 59px;	
}


